/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/***************************
** General Styles
****************************/
ul.inline li {
  padding: 0 1.5em;
}

ul.inline li.first {
  padding-left: 0;
}

#search-block-form .form-text{
  width: 653px;
}

#search-block-form .form-submit {
  width: 115px;
  padding:6px 15px;
}

.search-close {
  background: white;
}

#zone-user-wrapper {
  display: block;
}

#zone-user-wrapper .region-user-first {
  text-align: left;
  padding-top: 10px;
}

#zone-user-wrapper .region-user-first .uvabar_logo {
  margin-top: 13px;
  margin-bottom: 6px;
}

#zone-user-wrapper .region-user-first img {
  max-width: none;
}

#zone-user-wrapper .region-user-second {
  float: right;
  width: 70px;
  padding-right: 45px;
  padding-top: 30px;
  padding-bottom: 30px;
}

#zone-user-wrapper .region-user-second.search-close #mobile-menu {
  display: none;
}

#zone-branding-wrapper {
  background: #fff;
  margin: 0 auto;
}

#zone-branding-wrapper #zone-branding {
  color: white;
}

#zone-branding-wrapper #zone-branding .grid-12 {
  margin-left: 0;
  margin-right: 0;
}

#zone-branding-wrapper #zone-branding .branding-data {
  float: left;
  width: 91%;
}

#zone-branding-wrapper #zone-branding .branding-data .site-name {
  font-size: 34px;
  line-height: 100%;
  margin: 15px 0;
  text-align: left;
  max-width: none;
  width: 80%;
}

#zone-branding-wrapper #zone-branding .branding-data .site-name a {
  
}

#zone-branding-wrapper #zone-branding .branding-data .site-slogan {
  margin: 0 0 10px 10px;
}
#zone-branding-wrapper #zone-branding .branding-data .logo-img img {
	max-width: 747px;
}
/*************************
** Responsive Main Menus
**************************/
#zone-menu-wrapper {
  top:88px;
}

.expanded-menu {
  clear: none;
  float: none;
  width: 100%;
}

.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: auto;
}

#zone-menu-wrapper .grid-12 {
  margin-left: 0;
  margin-right: 0;
}

#zone-menu-wrapper #region-menu {
  margin: 0;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li {
  border: none;
  background: #002F6C;
  width:auto;
  display: inline-block;
  font-size: 100%;
  line-height:100%;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li a {
  color: #FFF;
  text-transform: uppercase;
  padding: 0 1.5em;
  font-size: 15px;
  font-family:'ITC Franklin Gothic LT W01DmCn', Arial, sans-serif;
  font-style:normal;
  padding: 1em 2em;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li span {
  color: #FFF;
  display: block;
  text-transform: uppercase;
  padding: 0 1.5em;
  font-size: 15px;
  font-family:'ITC Franklin Gothic LT W01DmCn', Arial, sans-serif;
  font-style:normal;
  cursor: pointer;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li:hover {
  background:#51A6AF;
}
#zone-menu-wrapper #region-menu #nice-menu-1 li.active {
  background: none;
}
#zone-menu-wrapper #region-menu #nice-menu-1 li.active a {
  color: #f36f21;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li.first a {
  border-left: 0 none;
}

/*#zone-menu-wrapper #region-menu #nice-menu-1 ul {
  webkit-box-shadow: 5px 7px 5px -5px rgba(220,221,222,1);
  moz-box-shadow: 5px 7px 5px -5px rgba(220,221,222,1);
  box-shadow: 5px 7px 5px -5px rgba(220,221,222,1);
}*/

#zone-menu-wrapper #region-menu #nice-menu-1 li ul {
	background: #002F6C;
	border: 0;
    margin-top: 15px;
	width:230px;
}

#zone-menu-wrapper #region-menu #nice-menu-1 li li {
	display:block;
	background: #002F6C;
	border:0;
	
}

#zone-menu-wrapper #region-menu #nice-menu-1 li li:hover {
	background:#33366;
	width:230px;
}
/*************************
** Main Content
**************************/
.container-12 .grid-9 {
  width: 100% !Important;
}
#zone-content-wrapper {
  background: white;
}
#zone-content-wrapper #zone-content {
  background: #ffffff;
}
body.front #zone-content-wrapper #zone-content {
  margin:.7em auto 2em;
}

#zone-content-wrapper #zone-content #region-content {
  float: left;
}

#zone-content-wrapper #zone-content .block-breadcrumb {
	padding:0 0 25px 0;
}
/*********************
**Basic Page Panel Pages
**********************/
.panels-flexible-region-21-center {
    width: 74.2525%;
}
.panels-flexible-region-21-sidebar_second_ {
	width: 24.7475%;
	margin-top: 0;
}

/*************************
** Homepage Features Accoridon View
**************************/
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images {
	width: 50%;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-large-image .views-row {
	position: absolute;
    bottom: 17px;
	width: 100%;
}
body.front #zone-header-wrapper #zone-header #region-header-first .homepage-small-images .views-row {
	position: absolute;
    bottom: 17px;
	width: 100%;
}
body.front .ui-state-default:before, body.front .ui-state-active:before {
  content: "";
  position: absolute;
  width: 160%;
  height: 627%;
  top: -50%;
  left: -50%;
  z-index: -1;
  background: #FFF;
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg);
  overflow: hidden;
}
body.front .ui-accordion .ui-accordion-content {
    padding: 0 2em;
	background: none;
}
/*************************
** Iris Feed Homepage
**************************/
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row {
	width: 29%;
	margin: 0;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row-2 {
	margin: 0 2.2em;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row-last {
	margin: 0;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-field-iris-author-name {
	width: 100%;
	margin: 0 1em 0 0;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-field-iris-author-name img {
	width: auto;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-title {
	width: 100%;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-title h3 {
	font-size: 22px;
	margin-bottom: 0;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-body {
	width: 100%;  
}
.front .instagram-front div.instagram-caption img {
	width: inherit;
	height: inherit;
}
/*************************
** Women of UVA Homepage
**************************/
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick__slide {
	width: 710px !important;	
}
#zone-content-wrapper #zone-content #region-content .women-uva .slick__slide .views-field-title {
	float: left;
	max-width: 50%;
	margin: 0 9em;
}
/*******************
** Sunburst Stats
********************/
#zone-content-wrapper #zone-content #region-content .sunburst-stats {
	display:block;
	width:100%;
}

#zone-content-wrapper #zone-content #region-content .sunburst-stats span {
	font-size:90px;
	margin-bottom:25px;
}

#zone-content-wrapper #zone-content #region-content .sunburst-stats ul.sunburst {
	margin:0 auto;
	padding:0;
}

#zone-content-wrapper #zone-content #region-content .sunburst-stats ul.sunburst li {
	background-size:75%;
	display: inline-block;
	width:25%;
	padding:60px 24px 45px;
	line-height: 1.2em;
}
/***********************
** Facebook Homepage
************************/
.front .facebook-front {
	float: left;
	width: 100%;
}
.front .facebook-front h2.block-title {
	text-transform:lowercase;
	background: url(/sites/womenscenter.virginia.edu/themes/uvatemplate2016_theme/images/facebook_icon.png) 0 0 no-repeat;
	height: 45px;
	margin-bottom: 0;
	font-family: 'ITC Franklin Gothic LT W01 Md', Arial, sans-serif;
	font-size: 30px;
}
.front .facebook-front h2.block-title a {
	margin-left: 2em;
}
.front .facebook-front div.content {
	margin-top: .4em;
}
/*********************
** Featured Articles
**********************/
#zone-content-wrapper #zone-content #region-content .blog-article .view-featured-articles .views-row .article-no-image {
	margin: 0 10%;	
}

#zone-content-wrapper #zone-content #region-content .blog-article .view-featured-articles img {
	width: auto;	
	margin-bottom: 0;
}

#zone-content-wrapper #zone-content #region-content .blog-article .view-featured-articles .views-row-odd img {
	float: left;
	margin: 0 40px 25px 0;
}

#zone-content-wrapper #zone-content #region-content .blog-article .view-featured-articles .views-row-even img {
	float: right;
	margin: 0 0 25px 40px;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles img {
	float: left;
	margin: 0 40px 25px 0;
}

/******************************
** Related Links Orange Boxes
*******************************/
#zone-content-wrapper #zone-content #region-content .section-links .views-row {
	overflow: hidden;
	width: 46.3%;
	float: left;
	margin: 0 50px 30px 0;
	text-align: center;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-odd {
	clear: both;	
}
#zone-content-wrapper #zone-content #region-content .section-links .views-row-even {
	margin: 0 0 30px 0;
}
/*******************
** Call to Action
********************/
#zone-postscript-wrapper #zone-postscript .call-to-action .views-field-field-call-to-action-sub-title {
	padding: 0 180px 12px 180px;
}
#zone-postscript-wrapper #zone-postscript .call-to-action .views-field-field-call-to-action-link ul li {
	background: #002F6C;
	padding: 1em .5em;
	font-size: 19px;
	text-transform: uppercase;
	font-family: 'ITC Franklin Gothic LT W01 Dm', Arial, sans-serif;
}

/****************
** Footer Styles
*****************/
.expanded-menu #zone-footer-wrapper {
  display: block;
}

#zone-footer-wrapper #zone-footer #region-footer-first {
	width: 22%;
}

#zone-footer-wrapper #zone-footer #region-footer-second {
	width: 55%;
}

#zone-footer-wrapper #zone-footer #region-footer-fourth {
	width: 15%;
}

#zone-footer-wrapper #zone-footer .region-inner {
	padding: 0;
}

#zone-footer-wrapper #zone-footer #region-footer-first,
#zone-footer-wrapper #zone-footer #region-footer-second .contact {
	padding-bottom: 0;
}

#zone-footer-wrapper #zone-footer #region-footer-second .contact {
	width: 45%;
	float: left;
	margin-right: 25px;
}

#zone-footer-wrapper #zone-footer #region-footer-second .contact.second {
	margin-right: 0;
}

#zone-footer-wrapper #zone-footer #region-footer-fourth img {
	margin-right: 8px;
}

#zone-footer-wrapper #zone-footer #region-footer-fourth p {
	line-height: 2em;	
}

/****************
** Sidebar First
*****************/
#zone-content-wrapper #zone-content #region-sidebar-first, 
#zone-content-wrapper #zone-content .panel-col-first {
  width: 100%;
}
#zone-content-wrapper #zone-content .panel-col {
  width: 100%;
}
#zone-content-wrapper #zone-content .panel-col-last {
  width: 100%;
}
/*****************
** Callout Styles
******************/
.callout {
  width: 100%;
}
/******
Programs Page
***************/
.page-programs .pane-programs-basic-page .views-field-field-image {
    width: 55%;
	overflow: hidden;
}
.page-programs .pane-programs-basic-page .views-field-field-image .more-about-the-program {
	position: relative;
    top: -36px;
    left: 10px;
	display: block;
	float: left;
	width: 95%;
	z-index: 0;
}
.page-programs .pane-programs-basic-page .views-field-field-image a.more-about-the-program  {
	color: #EB5F0C !important;
}
.page-programs .pane-programs-basic-page .views-field-field-image .more-about-the-program:before {
    content: "";
    position: absolute;
    width: 110%;
    height: 387%;
    top: -122%;
    left: -20px;
    z-index: -1;
    background: rgba(255,255,255,0.8);
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
.page-programs .pane-programs-basic-page .views-field-body {
	width: 43%;
	margin-left: 1em;
}
/******
YWLP Homepage
***************/
.ywlp-header {
	margin-left: auto;
    margin-right: auto;
    width: 740px;
	margin-top: 1em;
}
body.context-young-women-leaders-program .ywlp-home-top-feature {
	margin-bottom: 2em;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first {
	float: left;
	width: 365px;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title {
	position: absolute;
	top: 12.32em;
	left: 2em;
	opacity: 0.9;
	width: 47%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title:before {
	content: "";
    position: absolute;
   width: 108%;
height: 108%;
top: -1%;
left: -13%;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title {
	position: absolute;
	top: 12.32em;
right: 1em;
opacity: 0.9;
width: 47%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title:before {
	content: "";
    position: absolute;
    width: 109%;
height: 111%;
top: 0%;
right: -9%;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last {
	float: left;
	width: 365px;
	margin-left: 1em;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title {
	opacity: 0.9;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title:before {
	content: "";
    position: absolute;
  width: 1200px;
  height: 175%;
  bottom: 0px;
  left: -200px;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field, body.context-young-women-leaders-program .ywlp-home-top-feature .views-field-title h2, body.context-young-women-leaders-program .ywlp-home-top-feature .views-field-title span.field-content {
	float: left;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title {
	position: absolute;
/*	bottom: 23%;
    left: 0;*/
    bottom: 24.5%;
    left: 25.5%;
	  margin: 0;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title h2 {
	margin: .6em 1em .5em 0;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title h2 {
	margin: .6em 0 .4em 4.4em;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title h2 {
	margin: 0 0 .4em 1em;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-field-caption {
	margin-top: 3em;
}
/*******************
** Paragraphs Module Testing
********************/

.paragraphs-item-photo-centered-with-caption {
  text-align:center;
}
.field-name-field-text-only {
  padding-bottom:40px;
  text-align:left;
}
.field-name-field-quote-text {
  margin: 15px auto 60px;
  padding: 0;
  font-size: 30px;
  font-family: 'BodoniW01-PosterItalic';
  color: #EB5F0C;
  text-align: center;
  text-transform: uppercase;
  overflow: hidden;
}
.paragraphs-item-text-with-photo-left,
.paragraphs-item-text-with-photo-right  {
  text-align:left;
  margin-bottom:60px;
}
.paragraphs-item-text-with-photo-left .field-name-field-photo {
  float:left;
  margin:0 60px 0 0;
  width: 40%;
}
.paragraphs-item-text-with-photo-right .field-name-field-phot-right {
  float:right;
  margin:0 0 0 60px;
  width: 40%;
}
